/* DOG WASH */

.dogw-swatches p {
    color: #ccc;
    font-size: 10px;
    font-weight: bold;
    margin: -2px 0 0;
    padding-bottom: 0;
    text-align: center;
}
.dogw-swatches {
    padding-top: 5px;
}
.dogw-swatch {
    float: left;
    margin-left: 10px;
    margin-top: 0;
    width: 20px;
}
.dogw-color-key {
    float: left;
    font-size: 9px;
    line-height: 13px;
    padding: 5px 0 0 10px;
}
.dwcolour-one {
    background-color: #4b0000;
    height: 20px;
    width: 20px;
}
.dwcolour-two {
    background-color: #c50001;
    height: 20px;
    width: 20px;
}
.dwcolour-three {
    background-color: #e96413;
    height: 20px;
    width: 20px;
}
.dwcolour-four {
    background-color: #e49200;
    height: 20px;
    width: 20px;
}
.dwcolour-five {
    background-color: #ebb800;
    height: 20px;
    width: 20px;
}
.dwcolour-six {
    background-color: #f5de5c;
    height: 20px;
    width: 20px;
}
.dwcolour-seven {
    background-color: #f8e393;
    height: 20px;
    width: 20px;
}
.dwcolour-eight {
    background-color: #c9af6e;
    height: 20px;
    width: 20px;
}
.dwcolour-nine {
    background-color: #ffffff;
    height: 20px;
    width: 20px;
}
.dwcolour-ten {
    background-color: #eee8d5;
    height: 20px;
    width: 20px;
}
.dwcolour-eleven {
    background-color: #1ea105;
    height: 20px;
    width: 20px;
}
.dwcolour-twelve {
    background-color: #07470b;
    height: 20px;
    width: 20px;
}
.dwcolour-thirteen {
    background-color: #003c0f;
    height: 20px;
    width: 20px;
}
.dwcolour-fourteen {
    background-color: #001807;
    height: 20px;
    width: 20px;
}
.dwcolour-fifteen {
    background-color: #092512;
    height: 20px;
    width: 20px;
}
.dwcolour-sixteen {
    background-color: #213f2d;
    height: 20px;
    width: 20px;
}
.dwcolour-seventeen {
    background-color: #5b7254;
    height: 20px;
    width: 20px;
}
.dwcolour-eighteen {
    background-color: #3b9bf7;
    height: 20px;
    width: 20px;
}
.dwcolour-nineteen {
    background-color: #003697;
    height: 20px;
    width: 20px;
}
.dwcolour-twenty {
    background-color: #001872;
    height: 20px;
    width: 20px;
}
.dwcolour-twentyone {
    background-color: #64675d;
    height: 20px;
    width: 20px;
}

/* Colour Swatches */

/* SLIDES */

.playg-slides p {
    color: #000;
    font-size: 10px;
    font-weight: bold;
    margin: -2px 0 0;
    padding-bottom: 0;
    text-align: center;
}
.playg-slides a:link {
    color: #f5835c;
    font-weight: bold;
    text-decoration: none;
}
.playg-slides img {
    padding-bottom: 5px;
}
.slide-swatches {
    padding-left: 7px;
}
.slide-swatch {
    float: left;
    margin-left: 3px;
    margin-top: 0;
    width: 20px;
}
.colour-one {
    background-color: #4a0001;
    height: 20px;
    width: 20px;
}
.colour-two {
    background-color: #c40001;
    height: 20px;
    width: 20px;
}
.colour-three {
    background-color: #e96513;
    height: 20px;
    width: 20px;
}
.colour-four {
    background-color: #e49200;
    height: 20px;
    width: 20px;
}
.colour-five {
    background-color: #eab801;
    height: 20px;
    width: 20px;
}
.colour-six {
    background-color: #f5de5c;
    height: 20px;
    width: 20px;
}
.colour-seven {
    background-color: #f9e390;
    height: 20px;
    width: 20px;
}
.colour-eight {
    background-color: #c8af6d;
    height: 20px;
    width: 20px;
}
.colour-nine {
    background-color: #ffffff;
    height: 20px;
    width: 20px;
}
.colour-ten {
    background-color: #efe8d6;
    height: 20px;
    width: 20px;
}
.colour-eleven {
    background-color: #1ea105;
    height: 20px;
    width: 20px;
}
.colour-twelve {
    background-color: #07470b;
    height: 20px;
    width: 20px;
}
.colour-thirteen {
    background-color: #013c10;
    height: 20px;
    width: 20px;
}
.colour-fourteen {
    background-color: #001808;
    height: 20px;
    width: 20px;
}
.colour-fifteen {
    background-color: #092411;
    height: 20px;
    width: 20px;
}
.colour-sixteen {
    background-color: #203f2d;
    height: 20px;
    width: 20px;
}
.colour-seventeen {
    background-color: #5b7256;
    height: 20px;
    width: 20px;
}
.colour-eighteen {
    background-color: #3c9bf7;
    height: 20px;
    width: 20px;
}
.colour-nineteen {
    background-color: #003698;
    height: 20px;
    width: 20px;
}
.colour-twenty {
    background-color: #001872;
    height: 20px;
    width: 20px;
}

td{
	text-align:center;
	}
	
th{
	color:#f30006;
	font-size: 1em;
    font-weight: 600;
}